.inner {
	background-color: #FFFFFF;
/* 	padding: 1em 2.7em; */
	padding: 20px;
	border-radius: 0.5em;
}

h1 {
	font-size: 2.6em;
/* 	padding: 0.8em 0 0; */
/* 	margin: 0 0 0.8em 0; */
	padding: 0;
	margin: 0;
}

.topic-info {
	padding-left: 20px;
	padding-right: 20px;
}

.header-title {
	padding: 20px 0;
}

.alert-panel > div {
	padding-left: 0;
	padding-right: 20px;
}

#email-us-detail {
	padding-left: 20px;
	padding-right: 20px;
}

#email-us-detail > h2 {
	margin-top: 0;
}

#email-us-detail > div > h2 {
	margin-bottom: 0;
}

.alert-icon {
	font-size: 4.9em;
}

.alert-panel {
/* 	display: none; */
	background-color: #FFD000;
	border-radius: 0.5em 0.5em 0.5em 0.5em;
	margin-top: 20px;
/* 	height: 10em; */
	padding: 20px;
}

.alert-panel .icon-sub-panel {
	padding: 0;
}

.alert-message {
	padding: 2.5em 0 2em 0;
}

.modifible-topics-title:before {
	display: block;
	width: 90%;
	content: attr(title);
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.modifible-categories-title:before {
	display: block;
	width: 90%;
	content: attr(title);
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.fa-credit-card:before, .fa-home:before, .fa-shopping-cart:before, .fa-vm-broadband:before, .fa-vm-tv:before, .fa-vm-phone:before, .fa-vm-mobile:before, .fa-weixin:before, .fa-phone:before, .fa-envelope:before, .fa-pencil:before {
	display: none;
}

.topics-panel {
	z-index: 3;
}

.categories-slider {
    position: relative;
	left: -281px;
	z-index: 2;
}

.suggestions-slider {
    position: relative;
	left: -562px;
	z-index: 1;
}

.transition {
    transition-property: left;
    -ms-transition-duration: 350ms;
    -moz-transition-duration: 350ms;
    -webkit-transition-duration: 200ms;
    transition-timing-function: linear;
    -ms-transition-delay: 250ms;
	-moz-transition-delay: 300ms;
	-webkit-transition-delay: 0s;
}

.slide-out {
	left: 0;
}

.recommended:before {
	display: block;
	font-size: 1.1em;
	border-top: 0.2em solid #660066;
	background-color: #660066;
	color: #FFFFFF;
	content: "Recommended";
	text-align: center;
}

.recommended-blanker {
	padding-top: 2em;
}

.recommended-selected:before {
	display: block;
	border-top: 0.2em solid #660066;
	background-color: #FFFFFF;
	color: #660066;
	content: "Recommended";
	text-align: center;
}

.support-panels {
	background: none repeat scroll 0 0 #E5E5E5;
	text-align: left;
	padding: 2em 0 1.5em 0;
	margin-top: 1em;
}

.help-panel-container-1 {
	background-color: #FFFFFF;
	padding: 1em 1em 1em 0;
}

.help-panel-1 {
	background-color: #E5E5E5;
	height: 25em;
/* 	padding: 2em; */
	padding: 2em 0;
	border-top: 0.3em solid #FF0000;
	border-radius: 0.3em 0.3em 0.5em 0.5em;
}

.help-panel-container-2 {
	background-color: #FFFFFF;
	padding: 1em;
}

.help-panel-2 {
	background-color: #E5E5E5;
	height: 25em;
	padding: 2em 0;
	border-top: 0.3em solid #FF0000;
	border-radius: 0.3em 0.3em 0.5em 0.5em;
}

.help-panel-container-3 {
	background-color: #FFFFFF;
	padding: 1em 0 1em 1em;
}

.help-panel-3 {
	background-color: #E5E5E5;
	height: 25em;
	padding: 2em 0;
	border-top: 0.3em solid #FF0000;
	border-radius: 0.3em 0.3em 0.5em 0.5em;
}

.accessibility-panel {
	background-color: #E5E5E5;
	border-radius: 0.3em 0.3em 0.5em 0.5em;
	padding: 1em 1.5em 0.5em;
	margin-bottom: 20px;
	margin-left: 0;
	margin-right: 0;
}

.accessibility-panel .panel-title {
	padding-bottom: 0.5em;
}

.selection-panel {
	height: 53em;
	background-color: #FFFFFF;
}

.list-items a:hover {
	background-color: #FF0000;
	color: #FFFFFF;
	text-decoration: none;
}

.list-items a.selected {
	background-color: #322332;
	color: #FFFFFF;
	text-decoration: none;
}

.contact-us-details-panel {
	position: relative;
	top: -0.2em;
	border: 0.2em solid #660066;
/* 	padding: 0 0 1em; */
	padding-bottom: 20px;
	z-index: 3;
}

.contact-us-details-panel .panel-title {
	padding: 0 0 0.5em;
}

.panel-border-no-top {
	border: 0.2em solid #660066;
	border-top: 0;
	height: 53em;
}

#suggestions-panel.panel-border-no-top {
	padding-right: 1.4em;
}

.panel-border-grey {
	border-color: #E5E5E5;
	border-right-width: 0;
}

.panel-border-no-bottom {
	border-bottom: 0;
}

.title {
	background-color: #E5E5E5;
	font-size: 1.8em;
	line-height: 2.8em;
	padding-left: 1.15em;
	border-right: 0.1em solid #FFFFFF;
	height: 2.8em;
}

.title-blanker {
	background-color: #E5E5E5;
	height: 5em;
	border-left: 0.1em solid #FFFFFF;
}

.suggestions-list-blanker {
	height: 48em;
	border-right: 0.2em solid #E5E5E5;
	border-bottom: 0.2em solid #E5E5E5;
}

.title-selected {
	background-color: #660066;
	color: #FFFFFF;
	border-right-width: 0;
}

.title-selected:hover {
	color: #428BCA;
}

.down-indicator {
	height: 1.2em;
	color: #660066;
	text-align: center;
	padding: 0;
}

.down-indicator i {
	position: relative;
	top: -0.43em;
}

.web-queue-status-message:before {
	content: attr(message);
	display: block;
	text-align: center;
	font-size: 1.3em;
}

.recommended-text {
	font-size: 1.154em !important;
	font-weight: bold;
	padding-top: 0.5em !important;
}

#contact-us-main-page .contact-option {
	text-align: center;
	height: 10.8em;
}

.contact-option-link-text {
	display: block;
	text-align: center;
	font-size: 1em;
	padding-top: 0.5em;
	margin: 0 -1.5em;
}

.contact-option.selected .contact-option-link-text {
	font-size: 1em;
	padding-top: 0.5em;
}

.contact-option i {
	padding-top: 0.5em;
	color: #660066;
	font-size: 1.846em;
}

.contact-option.selected i {
	padding-top: 0.3em;
}

.contact-option a {
	font-size: 1.3em;
	color: #FF0000;
	text-decoration: none;
	outline: 0;
}

.contact-option-border-left {
	border-left: 0.2em solid #E5E5E5;
}

.contact-option-border-right {
	border-right: 0.2em solid #E5E5E5;
}

.contact-option-border-both {
	border-left: 0.2em solid #E5E5E5;
	border-right: 0.2em solid #E5E5E5;	
}

.recommended-border-both {
	border-left: 0.2em solid #660066;
	border-right: 0.2em solid #660066;		
} 

.recommended-border-left {
	border-left: 0.2em solid #660066;
}

.recommended-border-right {
	border-right: 0.2em solid #660066;	
}

.recommended-border-blank-left {
	border-left: 0.2em solid #FFFFFF;
}

.recommended-border-blank-right {
	border-right: 0.2em solid #FFFFFF;	
}

.contact-option.selected {
	background-color: #660066;
}

.contact-option.selected i {
	color: #FFFFFF;
	font-size: 3em;
}

.close-button {
	position: absolute;
	top: 0;
	right: 0.5em;
	overflow: hidden;
	white-space: nowrap;
}

.list-items {
	display: table;
	width: 100%;
	list-style: none;
	padding-left: 0;
}

.list-items a {
	display: table-cell;
	vertical-align: middle;
	font-size: 1.4em;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
	padding-left: 1.45em;
	outline: 0;
}

.separator {
	border-bottom: 0.1em solid #660066;
}

.separator-greyed-out {
	border-bottom: 0.1em solid #E5E5E5;
}

.horizontal-separator {
	border-bottom: 0.1em solid #FFFFFF;
	margin-bottom: 2em;
}

.horizontal-separator-padding {
	padding-left: 15px;
	padding-right: 15px;
}

.accessibility-panel .horizontal-separator {
	margin-bottom: 1em;
}

.divider {
	border-bottom: 0.1em solid #660066;
	margin: 1em 1em 0;
}

.panel-text-highlight {
	background-color: #E5E5E5;
	height: 7em;
}

.panel-text-rounded-left {
	border-radius: 0.5em 0 0 0.5em;
}

.panel-text-rounded-right {
	border-radius: 0 0.5em 0.5em 0;
}

.list-items i {
	margin-right: 0.47em;
	font-size: 1.572em;
	vertical-align: middle;
}

.list-items li {
	display: table-row;
	position: relative;
	height: 5em;
}

.list-links {
	list-style: none;
	padding-left: 0;
}

.list-links a {
	font-size: 1.3em;
	font-weight: bold;
	color: #FF0000;
	outline: none;
}

.list-links a:hover {
	text-decoration: none;
}

.list-links li {
	display: block;
	padding-bottom: 1.5em;
}

.suggestions {
	list-style: none;
/* 	padding-left: 2.4em; */
	padding-left: 2em;
}

.suggestions a {
	font-weight: bold;
	color: #FF0000;
	text-decoration: underline;
}

.suggestions li {
	font-size: 1.6em;
	padding: 0 1em 1.9em 0;
}

.suggestions-separator {
	border-bottom: 0.2em solid #660066;
}

.white {
	color: #FFFFFF;
}

.accessibility-panel a {
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
}

.accessibility-panel a:hover {
	text-decoration: none;
}

.accessibility-panel i {
	vertical-align: middle;
}

.panel-text-bold {
	font-weight: bold;
}

.centered {
	line-height: 7em;
	padding: 0;
}

.panel-text-large {
	font-size: 1.6em;
}

.panel-text-footnote {
	display: block;
	font-size: 1em;
/* 	padding: 1em 1.5em; */
	padding: 1em 1.5em 0 1.5em;
}

.introduction-top {
	background-color: #E5E5E5;
	height: 5em;
}

.introduction-middle {
	padding: 3.5em 0 0 2em;
	border-right: 1px solid #E5E5E5;
	height: 31.5em;
}

.introduction-middle img {
	padding: 0;
	margin-left: -5em;
}

.introduction-bottom {
	border-left: 0.1em solid #FFFFFF;
	background-color: #E5E5E5;
	padding: 1.2em 0 1.3em;
	height: 16.5em;
}

.icon-sub-panel {
	padding: 2em;
	text-align: center;
}

.icon-sub-panel-bordered {
	border-left: 0.1em solid #FFFFFF;
	padding: 2em 2em 2.4em 2em;
	text-align: center;
}

.icon-sub-panel-bordered i, .icon-sub-panel i {
	font-size: 4.9em;
 	padding: 0;
 	line-height: 2em;
}

.support-panels i {
	font-size: 4.9em;
 	padding: 0 0.2em 0 0;
}

.introduction-bottom .detail-sub-panel {
	padding: 0;
}

.bordered-right,.bordered-right-left {
	border-right: 0.1em solid #FFFFFF;
	height: inherit;
}

.bordered-left,.bordered-right-left {
	border-left: 0.1em solid #FFFFFF;
	height: inherit;
}

.introduction-panel-banner-1 {
	display: block;
	font-size: 2.6em;
}

.introduction-panel-banner-2 {
	display: block;
	position: relative;
	font-size: 4em;
}

.introduction-panel-banner-3 {
	display: block;
	font-size: 2.4em;
	padding: 0.5em 0 1em;
}

.header-title-mobile {
	font-size: 2.4em;
	padding-bottom: 0.5em;
}

.header-title-mobile i {
	position: relative;
	top: 0.2em;
}

.panel-text {
	display: block;
	font-size: 1.3em;
	padding: 0 1.5em 0.5em 0;
}

.panel-text-padded {
	display: block;
	font-size: 1.3em;
	padding-top: 1.5em;
}

.panel-title {
	display: block;
	font-size: 1.6em;
	font-weight: bold;
}

.web-chat-button {
  	margin: 1.5em 2em 0 -1.5em;
	padding: 1em;
	border-radius: 0.5em;
	text-align: center;
}

.btn-virgin-media {
	background-color: #FF0000;
	border-color: #D43F3A;
	color: #FFFFFF !important;
	text-decoration: none !important;
	padding-left: 18px;
	padding-right: 18px;
}

.section-title {
	font-size: 1.3em;
	padding: 1.6em 0 1.6em 1.6em;
	height: 4.615em;
}

.grey-out {
	color: #E5E5E5 !important;
}

.help-panels {
	margin: 10px 0;
}

.help-panels .panel-title {
	padding: 0 0 0 1em;
}

.help-panels .panel-text {
	padding: 0.5em 1.55em;
}

.help-panels .list-links {
	list-style: none;
	width: 100%;
	padding-left: 2em;
}

.support-panels .panel-title {
	overflow: hidden;
}

.support-panels .panel-text {
	padding: 0 0 1.1em 0;
}

.support-panels .middle-border {
	border-right: 0.1em solid #FFFFFF;
	height: 10em;
}

.support-panels .vertical-separator {
    height: 12em;
    margin: -0.5em;
}

.support-title-panel {
	width: 21%;
	padding-right: 0;
}

.support-detail-panel {
	width: 28%;
	padding: 0 0.5em 0 0;
}

.highlighted-panel {
	background-color: #E5E5E5;
	border-radius: 0.5em;
	padding: 1em 0;
	margin-bottom: 1em;
}

.help-and-support-title {
	background-color: #E5E5E5;
	padding: 1em 0;
	margin: 1em 0;
}

.help-and-support-title .panel-title {
	padding-left: 1em;
}

.suggestions-list {
	height: 23.6em;
}

.social-media-panel .col-md-3, .social-media-panel .col-md-2 {
	padding: 0;
}

.social-media-panel .panel-text {
	font-size: 1.1em;
	padding: 0 0 1em 0;
}

.social-media-panel a {
	color: #000000;
	outline: 0;
	text-align: center;
}

.social-media-panel a:hover {
	text-decoration: none;
	color: #000000;	
}

.vertical-separator {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    height: 14em;
    width: 0.1em;
    margin-left: 2em;
}

/* Extra Small & Small Sized Devices */

@media(max-width:991px) {
	
	body {
		font-size: 62.5%;
		background-color: #FFFFFF;
	}

	.btn-virgin-media {
		width: 100%;	
	}

	#email-us-detail {
		padding-left: 0;
		padding-right: 0;
	}
	
	.help-panels .list-links {
		padding-left: 7px;
	}


	.help-and-support-title {
		padding-left: 20px;
		padding-right: 20px;
	}
	.inner {
		padding-left: 0;
		padding-right: 0;
	}	

	.help-panel-container-1 {
		background-color: #FFFFFF;
		padding: 0;
	}

	.help-panel-1 {
/* 		margin: 1em 0.75em 0 0.75em; */
		margin: 0 10px 5px 10px;
		width: auto !important;
		height: auto;
		padding: 2em 1em;
	}
	
	.help-panel-container-2 {
		background-color: #FFFFFF;
		padding: 0;
	}

	.help-panel-2 {
/* 		margin: 1em 0.75em; */
		margin: 5px 10px;
		width: auto !important;
		height: auto;
		padding: 2em 1em;
	}
	
	.help-panel-container-3 {
		background-color: #FFFFFF;
		padding: 0;
	}

	.help-panel-3 {
/* 		margin: 0 0.75em 1em; */
		margin: 5px 10px;
		width: auto !important;
		height: auto;
		padding: 2em 1em;
	}
	
	.accessibility-panel {
/* 		margin: 0 -0.7em 1em; */
		margin-left: 10px;
		margin-right: 10px;
	}

	.support-panels {
/* 		margin: 0 -0.75em; */
		margin: 5px 10px;
	}

	.support-panels .middle-border {
		border-right: 0;
	}

	.selection-panel {
		height: auto;
		margin-top: 0.1em;
		background-color: #FFFFFF;
	}

	.title {
		background-color: #E5E5E5;
		font-size: 1.8em;
		line-height: 2.8em;
		padding-left: 1.15em;
		border-right-width: 0;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
		height: 2.8em;
	}

	.title-selected {
		background-color: #660066;
		color: #FFFFFF;
		border-right-width: 0;
	}

	.contact-us-details-panel {
		position: relative;
		padding: 0 1.5em 1em;
		margin-left: 0;
		margin-right: 0;
	}

	.centered {
		text-align: center;
		line-height: inherit;
	}

	.panel-text-padded {
		display: block;
		font-size: 1.3em;
		padding-top: 0;
	}

	.suggestions-list {
		height: auto;
	}

	.web-chat-button {
		margin: 0 1.5em 1.5em;
		padding: 1em;
		border-radius: 0.5em;
		text-align: center;
	}

	.title-selected:hover {
		color: #FFFFFF;
	}
	
	.support-title-panel {
		width: inherit;
	}

	.support-detail-panel {
		width: inherit;
		padding: 0 1.5em;
	}

	.support-panels .support-detail-panel:last-child {
		width: inherit;
		margin-left: 0;
		padding: 0 1.5em;
	}

/* 	.resetContainer,.resetRow { */
/* 		padding: 0 1.6em 0 1.6em; */
/* 	} */

	.alert-panel, .inner {
		border-radius: 0;
	}

	.header-title {
		background-color: #E5E5E5;
		padding: 20px 20px;
	}

	.contact-us-option-indicator {
		margin: 0 -3em;
	}

	.divider {
		border-bottom: 0.1em solid #660066;
		margin: 1em -0.5em 0;
	}

	.centered {
		text-align: left;
		padding-left: 1.5em;
	}

	.categories-slider,.suggestions-slider {
	    position: relative;
		max-height: 0;
		left: 0;
		overflow: hidden;
	}
	
	.transition {
	    transition-property: max-height;
	}

	.slide-out {
		max-height: 50em;
	}

	.social-media-panel {
		margin-left: 10px;
		margin-right: 10px;
	}

	.social-media-panel a {
		text-align: left;
	}

	.social-media-panel .col-xs-12 {
		padding-left: 0;
	}

	.help-panels .panel-title {
		padding: 0.25em;
	}
	
	.help-panels .panel-text {
		padding: 0.5em;
	}

	.support-panels .panel-title {
		padding-bottom: 0.5em;
	}

}
